AVA


AVA 5.2 Minimum Operating System Requirements – macOS Sierra

Our recommend macOS for AVA 5.2 is Mojave. The minimum system requirement for AVA 5.2 will be macOS 10.12 (Sierra). Our policy has always been to support the current macOS and the one preceding it, but with AVA 5.2 we are not only supporting the latest OS, but the two preceding versions.

If you have hardware which isn’t compatible with macOS Mojave (10.14), you may still be able to update to High Sierra (10.13). To check if your hardware is compatible with the latest OS, please click this link:  https://support.apple.com/en-us/HT201475

 
You can get High Sierra from here: macappstores://itunes.apple.com/app/id1246284741
 

Free and easy to update

Most users have hardware that supports macOS 10.14 and can update to Mojave for free by downloading it directly from Apple’s app store.
We always recommend that users keep up to date with Operating System updates in order to achieve the best operational performance possible. These updates are free from Apple, and will often include functionality and performance enhancements alongside the usual list of new and exciting features.

Strengthened development

With Sierra being our minimum system requirement, we can provide you with the very latest features as soon as possible. In the past we have had to wait a few versions for customers to update, and this can delay development. A huge part of our development is debugging and testing, and this has to done on each platform we support, therefore, the fewer macOS’s we support, the more focussed and thorough our testing process becomes, ensuring AVA’s products are are more stable than ever before.
If you need any assistance with updating, or need advice on new hardware, please don’t hesitate to contact AVA Technical Support.

COMING SOON – AVA 5.2!

© 2018 AVA CAD/CAM